#pie
	background-color azul
	color blanco
	padding 2rem 1rem
	min-height 100vh
	box-sizing border-box
	+desde( escritorio )
		min-height auto
		
	hgroup
		padding 1rem
		margin auto
		max-width 50vw
		
		h2
			color naranja
			font-weight normal
			text-align center
			font-size calcRem( 24 )
			
	article
		margin 1rem
		
		+desde( escritorio )
			column-count 3
			column-gap 2rem
			max-width 960px
			margin 2rem auto
			

		p
			text-align center
			font-size calcRem( 18 )
			line-height 1.5
			font-weight 300
			+desde( escritorio )
				text-align left
